---
title: "Submit Account Verification"
slug: "submit-account-verification"
updated: 2026-05-08T02:26:02Z
published: 2026-05-08T02:26:02Z
canonical: "docs.xendit.co/submit-account-verification"
---

> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xendit.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Submit Account Verification

First, you will need to identify the entity type of your merchants. The required parameters are available below for each country and entity type (e.g. Philippines Corporation).

You may also need to get your merchants to sign a Service Agreement with Xendit. Please consult your account manager and we will provide this template as necessary.

## Upload KYC Files

Next, you will also need to use the[Upload File API](https://docs.xendit.co/apidocs/upload-file) in order to upload the documents you collected from your merchants to Xendit, and save the IDs to include during the Account Verification submission.

```plaintext
POST https://api.xendit.co/files
```

```json
{
  "purpose": "KYC_DOCUMENT",
  "file": "@/Users/MyName/Documents/identity-card.pdf"
}
```

## Submit Account Verification

This POST API can be used to submit verification (KYC) information for your sub-account, and to resubmit information when requested. The required parameters are detailed below, but you can also [view this page](/v1/docs/create-account) to see the required documents per country.

Ensure that your Platform account’s API key is granted the permissions below:

- xenPlatform Accounts `write`

You will need to fill in the required parameters according to your sub-account’s country of incorporation and entity type. Refer to the list of requirements below to build your request body structure.

```plaintext
POST https://api.xendit.co/account_verification
```

### Required Parameters

#### Headers

| Field Name | Data Type | Description |
| --- | --- | --- |
| for-user-id | string (optional) | The business ID of the sub-account |

#### Body

| Field Name | Data Type | Description |
| --- | --- | --- |
| country_of_incorporation | string (required) | Country of incorporation in ISO format (e.g. SG, HK, CN, ID, etc.) |
| business_entity_type | string (required) | The entity type such as CORPORATION or PARTNERSHIP. Please refer to the [valid list of entity types below](/v1/docs/submit-account-verification#enumeration-value-reference). |
| business_industry_code | string (required) | The industry the business operates under. Must be one of the accepted [Industry Codes below](/v1/docs/submit-account-verification#enumeration-value-reference). |
| kyc_details | object (required) | The KYC Details object containing the KYC information of the sub-merchant. See the table below to view all the parameters. |
| third_party_verifications | array (optional) | An array of Third-party Verification objects, if necessary. This is where we would require information from Jumio, Sanction Screening, Zhongshu Data, etc. |

#### KYC Details

Use the filters below to select the parameters that apply based on your merchant’s Country of Incorporation.

[Embedded content](https://xp-api-requirement-docs.vercel.app/)

#### Object References

Business RegistrationProof of BusinessStakeholderIdentificationFileAddressThird Party Verification

| Field Name | Data Type | Description |
| --- | --- | --- |
| file_name | string (required) | The name or label for the file |
| file_id | string (required) | The file ID generated from the Upload API response |

| Field Name | Data Type | Description |
| --- | --- | --- |
| street_line_1 | string (required) | Required for all countries |
| street_line_2 | string (optional) | Optional |
| city | string (required) | Required for all countries |
| district | string (optional) | Required for: `ID`, `TH`, `VN` |
| sub_district | string (optional) | Required for: `ID`, `TH` |
| province | string (optional) | Required for: `ID`, `TH`, `PH`, `VN` |
| state | string (optional) | Required for: `PH`, `MY` |
| ward | string (optional) | Required for: `VN` |
| postal_code | string (required) | Required for all countries |
| country_code | string (required) | Country code in ISO format (SG, US, ID, etc.) |

**Proof of Business - Websites**

Provide an object containing at least one of the following website URLs required.

| Field Name | Data Type | Description |
| --- | --- | --- |
| website | string (optional) | Website URL of the business |
| website_staging_url | string (optional) | A staging website URL of the business |
| website_staging_username | string (optional) | A username that can be used to log into the staging website |
| website_staging_password | string (optional) | The password that can be used to log into the staging website |
| social_instagram_url | string (optional) | Instagram profile URL |
| social_facebook_url | string (optional) | Facebook profile URL |
| social_others_url | string (optional) | Other social media profile URL |
| marketplace_url | string (optional) | A store URL under a marketplace website or application |

**Proof of Business - Documents**

Provide an array of objects with these parameters. One or more documents can be submitted.

| Field Name | Data Type | Description |
| --- | --- | --- |
| type | string (required) | The type for the proof of business. Supported values: POSTER_BROCHURE_PAMPHLET_DOCUMENT, INVOICE_PURCHASE_ORDER_DOCUMENT, OFFLINE_STORE_PHOTO_DOCUMENT, OTHER_DOCUMENT |
| file_name | string (required) | The name or label for the file |
| file_id | string (required) | The file ID generated from the [Upload API](https://developers.xendit.co/api-reference/#upload-file) response |

| Field Name | Data Type | Description |
| --- | --- | --- |
| type | string (required) | Required values based on the `country_of_incorporation` Refer to the [enumeration values](/v1/docs/submit-account-verification#enumeration-value-reference) below. |
| file_name | string (required) | The name or label for the file |
| file_id | string (required) | The file ID generated from the Upload API response |

| Field Name | Data Type | Description |
| --- | --- | --- |
| roles | array (required) | An array containing these supported values: BOARD_DIRECTOR, BUSINESS_OWNER, LEGAL_PARTNER, AUTHORIZED_SIGNATORY |
| first_name | string (required) | First name of the stakeholder |
| last_name | string (required) | Last name or Surname of the stakeholder |
| nationality | string (required) | Nationality of the stakeholder (ISO format) |
| date_of_birth | string (required) | Date of birth of the stakeholder (YYYY-MM-DD format) |
| address | object (required) | An Address Object for the stakeholder |
| is_authorized_person | boolean (optional) | Indicate whether this Stakeholder is also the authorized person. Removes the requirement to submit an `authorized_person_board_resolution_document` if one of the `roles` includes `BOARD_DIRECTOR`. Defaults to `false` if not specified. |
| identification | array (required) | An array containing [Identification objects](https://docs.google.com/document/d/1DTHd9DN8DbZV_XiWdMPI3WfAGAQ0ce9mDyGTvANNeCg/edit?tab=t.0#heading=h.fh27h1zbihif) |
| proof_of_residency_document | object (optional) | A [File object](https://docs.google.com/document/d/1DTHd9DN8DbZV_XiWdMPI3WfAGAQ0ce9mDyGTvANNeCg/edit?pli=1&amp;tab=t.0#heading=h.a3evrvs7q9j4) for the authorised person’s proof of address. This is required if identification submitted does not have an address indicated. (e.g. `HK_NATIONAL_ID`, `PASSPORT`) |

| Field Name | Data Type | Description |
| --- | --- | --- |
| type | string (required) | The identification document or card type. Refer to the [enumeration values](/v1/docs/submit-account-verification#enumeration-value-reference) below. |
| number | string (required) | The identification document number |
| document_front | object (required) | A File object for the front of the ID document |
| document_back | object (required) | A File object for the back of the ID document |

| Field Name | Data Type | Description |
| --- | --- | --- |
| type | string (required) | The type of verification completed for the sub-merchant. Supported values: SANCTION_SCREENING, GOVT_DATABASE, LIVENESS_VERIFICATION |
| date | string (required) | The date the verification was completed or extracted in YYYY-MM-DD format. |
| result | object (required) | A JSON object containing the verification results. This can be in any structure. It is advised to include the entity and individual names in the results. |

## Enumeration Value Reference

**Business Intent**

| Country | Intent Codes |
| --- | --- |
| All Countries | - PAYMENTS - PAYOUT - GLOBAL_PAYOUT - BUSINESS_EXPENSES |

**Expected Currencies**

| Country | Currency Codes |
| --- | --- |
| Singapore, Hong Kong | IDR, MYR, PHP, THB, VND, USD, SGD, HKD |
| Indonesia | IDR |
| Malaysia | MYR |
| Philippines | PHP |
| Thailand | THB |
| Vietnam | VND |

**Source of Funds**

| Country | Source of Fund Codes |
| --- | --- |
| All Countries | - REVENUE - INVESTOR_SHAREHOLDER_FUNDING - INVESTMENT_INCOME - BUSINESS_LOAN - PERSONAL_FUNDING - DONATIONS - GRANTS - OTHER |

**Money Out Frequency**

| Country | Frequency Codes |
| --- | --- |
| All Countries | - DAILY - WEEKLY - FORTNIGHTLY - MONTHLY - LESS_THAN_ONCE_A_MONTH |

### Request Samples

Below are sample request payloads for different countries and types of entities.

HK CorporationID Corporation

```json
{
   "country_of_incorporation": "HK",
   "business_entity_type": "CORPORATION",
   "business_industry_code": "ACCOUNTING_AUDITING_AND_BOOKKEEPING_SERVICES",
   "kyc_details": {
        "business_legal_name": "Sub Legal Name",
        "business_description": "Generic store",
        "business_registration_number": "XX12345678",
        "business_establishment_date": "2025-03-14",
        "business_address": {
            "street_line_1": "Prosperous Coml Bldg Causeway Bay",
            "sub_district": "Wan Chai District",
            "city": "Hong Kong",
            "state": "NA",
            "province": "NA",
            "postal_code": "999077",
            "country_code": "HK"
        },
        "legal_entity_address": {
            "street_line_1": "Prosperous Coml Bldg Causeway Bay",
            "sub_district": "Wan Chai District",
            "city": "Hong Kong",
            "state": "NA",
            "province": "NA",
            "postal_code": "999077",
            "country_code": "HK"
        },
        "office_store_address_proof_document": {
            "file_name": "Photo of offline business.jpg",
            "file_id": "file-5fbfd3e3-6d6d-493d-bef2-765462117527"
        },
        "proof_of_business_websites": {
          "website": "https://example.com"
        },
        "proof_of_business_documents": [
            {
                "type": "INVOICE_PURCHASE_ORDER_DOCUMENT",
                "file_name": "sample-invoice.pdf",
                "file_id": "file-c7bdf24b-738d-4c47-a919-55479daf7603"
            }
        ],
        "business_registration_documents": [
            {
                "type": "HK_CI",
                "file_name": "Certificate of Incorporation.pdf",
                "file_id": "file-c7bdf24b-738d-4c47-a919-55479daf7603"
            },
            {
                "type": "HK_NAR1",
                "file_name": "NAR1.pdf",
                "file_id": "file-c7bdf24b-738d-4c47-a919-55479daf7603"
            }
        ],
        "business_license_documents": [
          {
            "file_name": "bus-license.pdf",
            "file_id": "file-c7bdf24b-738d-4c47-a919-55479daf7603"
          }
        ],
        "business_bank_account_document": {
            "file_name": "bank-account.pdf",
            "file_id": "file-c7bdf24b-738d-4c47-a919-55479daf7603"
        },
        "business_average_monthly_basket_size": "$50K - $300K",
        "business_source_of_funds": [
            "REVENUE"
        ],
        "business_shareholding_chart_document": {
            "file_name": "NAR1 - Annual Report.pdf",
            "file_id": "file-c7bdf24b-738d-4c47-a919-55479daf7603"
        },
        "business_intents": [
            "PAYMENTS"
        ],
        "authorized_person_first_name": "Jackie",
        "authorized_person_last_name": "Chung",
        "authorized_person_gender": "M",
        "authorized_person_nationality": "HK",
        "authorized_person_date_of_birth": "1960-01-30",
        "authorized_person_role": "FOUNDER",
        "authorized_person_mobile_country_code": "+852",
        "authorized_person_mobile_number_only": "28405817",
        "authorized_person_email_address": "johndoe@test.com",
        "authorized_person_address": {
            "street_line_1": "Two Pacific Place",
            "sub_district": "Queensway",
            "city": "Hong Kong",
            "state": "NA",
            "province": "NA",
            "postal_code": "999077",
            "country_code": "HK"
        },
        "authorized_person_selfie_document": {
            "file_name": "jackie-chung-selfie.jpg",
            "file_id": "file-5a552596-d507-45a7-9dcf-51b214da1cec"
        },
        "authorized_person_identification": [
            {
                "type": "PASSPORT",
                "number": "X123456AA",
                "document_front": {
                    "file_name": "passport-front.jpg",
                    "file_id": "file-5fbfd3e3-6d6d-493d-bef2-765462117527"
                },
                "document_back": {
                    "file_name": "passport-back.jpg",
                    "file_id": "file-5fbfd3e3-6d6d-493d-bef2-765462117527"
                }
            }
        ],
        "authorized_person_proof_of_residency_document": {
            "file_name": "proof-of-residency.pdf",
            "file_id": "file-c7bdf24b-738d-4c47-a919-55479daf7603"
        },
        "contact_person_first_name": "Jennie",
        "contact_person_last_name": "Chiu",
        "contact_person_mobile_country_code": "+852",
        "contact_person_mobile_number_only": "25701174",
        "contact_person_email_address": "jennie@test.com",
        "stakeholders": [
            {
                "roles": ["BUSINESS_OWNER", "BOARD_DIRECTOR"],
                "first_name": "Jackie",
                "last_name": "Chung",
                "nationality": "HK",
                "date_of_birth": "1960-01-30",
                "is_authorized_person": true,
                "address": {
                    "street_line_1": "Two Pacific Place",
                    "sub_district": "Queensway",
                    "city": "Hong Kong",
                    "state": "NA",
                    "province": "NA",
                    "postal_code": "999077",
                    "country_code": "HK"
                },
                "identification": [
                    {
                        "type": "PASSPORT",
                        "number": "X123456AA",
                        "document_front": {
                            "file_name": "passport-front.jpg",
                            "file_id": "file-5fbfd3e3-6d6d-493d-bef2-765462117527"
                        },
                        "document_back": {
                            "file_name": "passport-back.jpg",
                            "file_id": "file-5fbfd3e3-6d6d-493d-bef2-765462117527"
                        }
                    }
                ],
                "proof_of_residency_document": {
                    "file_name": "proof-of-residency.pdf",
                    "file_id": "file-c7bdf24b-738d-4c47-a919-55479daf7603"
                }
            },
            {
                "roles": ["BOARD_DIRECTOR"],
                "first_name": "Jenny",
                "last_name": "Chiu",
                "nationality": "HK",
                "date_of_birth": "1975-02-25",
                "address": {
                    "street_line_1": "Three Pacific Place",
                    "city": "Queensway",
                    "state": "Hong Kong",
                    "postal_code": "999077",
                    "country_code": "HK"
                },
                "identification": [
                    {
                        "type": "HK_NATIONAL_ID",
                        "number": "ABCD12345",
                        "document_front": {
                            "file_name": "passport-front.jpg",
                            "file_id": "file-5fbfd3e3-6d6d-493d-bef2-765462117527"
                        },
                        "document_back": {
                            "file_name": "passport-back.jpg",
                            "file_id": "file-5fbfd3e3-6d6d-493d-bef2-765462117527"
                        }
                    }
                ]
            }
        ],
        "shareholders_include_corporate_entity": false,
        "service_agreement_document": {
            "file_name": "agreement.pdf",
            "file_id": "file-c7bdf24b-738d-4c47-a919-55479daf7603"
        }
   },
   "third_party_verifications": [
       {
           "type": "GOVT_DATABASE",
           "date": "2025-02-01",
           "result": {
                "name": "Jackie Chung",
                "source": "HK_GOVT",
                "verified": true
           }
       },
       {
           "type": "SANCTION_SCREENING",
           "date": "2025-02-01",
           "result": {
                "name": "Jackie Chung",
                "is_sanctioned_entity": false
           }
       }
   ]
}
```

```json
{
   "country_of_incorporation": "ID",
   "business_entity_type": "CORPORATION",
   "business_industry_code": "ACCOUNTING_AUDITING_AND_BOOKKEEPING_SERVICES",
   "kyc_details": {
        "business_legal_name": "Sub Legal Name",
        "business_description": "Generic store",
        "business_registration_number": "XX12345678",
        "business_tax_number": "12345678901234",
        "business_establishment_date": "2025-03-14",
        "business_address": {
            "street_line_1": "Jalan Merdeka 1234",
            "district": "Kebayoran Baru",
            "sub_district": "Melawai",
            "city": "Jakarta Selatan",
            "state": "DKI Jakarta",
            "province": "DKI Jakarta",
            "postal_code": "12345",
            "country_code": "ID"
        },
        "legal_entity_address": {
            "street_line_1": "Jalan Merdeka 1234",
            "district": "Kebayoran Baru",
            "sub_district": "Melawai",
            "city": "Jakarta Selatan",
            "state": "DKI Jakarta",
            "province": "DKI Jakarta",
            "postal_code": "12345",
            "country_code": "ID"
        },
        "office_store_address_proof_document": {
            "file_name": "Photo of offline business.jpg",
            "file_id": "file-7871a410-2ea4-4518-bd0d-9dabdb506179"
        },
        "proof_of_business_websites": {
          "website": "https://example.com"
        },
        "proof_of_business_documents": [
            {
                "type": "INVOICE_PURCHASE_ORDER_DOCUMENT",
                "file_name": "sample-invoice.pdf",
                "file_id": "file-6f4fb582-5306-469a-b234-9e67f64fa2aa"
            }
        ],
        "business_registration_documents": [
            {
                "type": "ID_NIB",
                "file_name": "reg-doc.pdf",
                "file_id": "file-6f4fb582-5306-469a-b234-9e67f64fa2aa"
            },
            {
                "type": "ID_COMPANY_NPWP",
                "file_name": "reg-doc.pdf",
                "file_id": "file-6f4fb582-5306-469a-b234-9e67f64fa2aa"
            },
            {
                "type": "ID_AKTA",
                "file_name": "reg-doc.pdf",
                "file_id": "file-6f4fb582-5306-469a-b234-9e67f64fa2aa"
            },
            {
                "type": "ID_SKMENKEH",
                "file_name": "reg-doc.pdf",
                "file_id": "file-6f4fb582-5306-469a-b234-9e67f64fa2aa"
            }
        ],
        "business_license_documents": [
          {
            "file_name": "bus-license.pdf",
            "file_id": "file-6f4fb582-5306-469a-b234-9e67f64fa2aa"
          }
        ],
        "business_bank_account_document": {
            "file_name": "bank-account.pdf",
            "file_id": "file-6f4fb582-5306-469a-b234-9e67f64fa2aa"
        },
        "business_average_monthly_basket_size": "$50K - $300K",
        "business_source_of_funds": [
            "REVENUE"
        ],
        "business_shareholding_chart_document": {
            "file_name": "NAR1 - Annual Report.pdf",
            "file_id": "file-6f4fb582-5306-469a-b234-9e67f64fa2aa"
        },
        "business_intents": [
            "PAYMENTS"
        ],
        "business_bank_account_number": "12345678",
        "business_bank_channel_code": "ID_BCA",
        "business_bank_name": "Teguh Perkasa",
        "business_registration_documents_amended": false,
        "authorized_person_first_name": "Puput",
        "authorized_person_last_name": "Widodo",
        "authorized_person_gender": "F",
        "authorized_person_nationality": "HK",
        "authorized_person_date_of_birth": "1980-01-30",
        "authorized_person_role": "FOUNDER",
        "authorized_person_mobile_country_code": "+62",
        "authorized_person_mobile_number_only": "28405817",
        "authorized_person_email_address": "johndoe@test.com",
        "authorized_person_address": {
            "street_line_1": "Jalan Merdeka 1234",
            "district": "Kebayoran Baru",
            "sub_district": "Melawai",
            "city": "Jakarta Selatan",
            "state": "DKI Jakarta",
            "province": "DKI Jakarta",
            "postal_code": "12345",
            "country_code": "ID"
        },
        "authorized_person_selfie_document": {
            "file_name": "auth-person-selfie.jpg",
            "file_id": "file-5a552596-d507-45a7-9dcf-51b214da1cec"
        },
        "authorized_person_identification": [
            {
                "type": "PASSPORT",
                "number": "X123456AA",
                "document_front": {
                    "file_name": "passport-front.jpg",
                    "file_id": "file-7871a410-2ea4-4518-bd0d-9dabdb506179"
                },
                "document_back": {
                    "file_name": "passport-back.jpg",
                    "file_id": "file-7871a410-2ea4-4518-bd0d-9dabdb506179"
                }
            }
        ],
        "authorized_person_proof_of_residency_document": {
            "file_name": "proof-of-residency.pdf",
            "file_id": "file-6f4fb582-5306-469a-b234-9e67f64fa2aa"
        },
        "contact_person_first_name": "Teguh",
        "contact_person_last_name": "Perkasa",
        "contact_person_mobile_country_code": "+62",
        "contact_person_mobile_number_only": "25701174",
        "contact_person_email_address": "example@test.com",
        "stakeholders": [
            {
                "roles": ["BUSINESS_OWNER", "BOARD_DIRECTOR"],
                "first_name": "Puput",
                "last_name": "Widodo",
                "nationality": "ID",
                "date_of_birth": "1980-01-30",
                "is_authorized_person": true,
                "address": {
                    "street_line_1": "Jalan Merdeka 1234",
                    "district": "Kebayoran Baru",
                    "sub_district": "Melawai",
                    "city": "Jakarta Selatan",
                    "state": "DKI Jakarta",
                    "province": "DKI Jakarta",
                    "postal_code": "12345",
                    "country_code": "ID"
                },
                "identification": [
                    {
                        "type": "PASSPORT",
                        "number": "X123456AA",
                        "document_front": {
                            "file_name": "passport-front.jpg",
                            "file_id": "file-7871a410-2ea4-4518-bd0d-9dabdb506179"
                        },
                        "document_back": {
                            "file_name": "passport-back.jpg",
                            "file_id": "file-7871a410-2ea4-4518-bd0d-9dabdb506179"
                        }
                    }
                ],
                "proof_of_residency_document": {
                    "file_name": "proof-of-residency.pdf",
                    "file_id": "file-6f4fb582-5306-469a-b234-9e67f64fa2aa"
                }
            },
            {
                "roles": ["BOARD_DIRECTOR"],
                "first_name": "Teguh",
                "last_name": "Perkasa",
                "nationality": "ID",
                "date_of_birth": "1975-02-25",
                "address": {
                    "street_line_1": "Jalan Merdeka 1234",
                    "district": "Kebayoran Baru",
                    "sub_district": "Melawai",
                    "city": "Jakarta Selatan",
                    "state": "DKI Jakarta",
                    "province": "DKI Jakarta",
                    "postal_code": "12345",
                    "country_code": "ID"
                },
                "identification": [
                    {
                        "type": "ID_NATIONAL_ID_KTP",
                        "number": "1234567890123456",
                        "document_front": {
                            "file_name": "ktp-front.jpg",
                            "file_id": "file-7871a410-2ea4-4518-bd0d-9dabdb506179"
                        },
                        "document_back": {
                            "file_name": "ktp-back.jpg",
                            "file_id": "file-7871a410-2ea4-4518-bd0d-9dabdb506179"
                        }
                    }
                ]
            }
        ],
        "shareholders_include_corporate_entity": false,
        "service_agreement_document": {
            "file_name": "agreement.pdf",
            "file_id": "file-6f4fb582-5306-469a-b234-9e67f64fa2aa"
        }
   }
}
```

### Response

| Field Name | Data Type | Description |
| --- | --- | --- |
| id | string | The unique KYC request ID |
| status | string | The status of the KYC verification. Possible values: `PENDING_VERIFICATION`, `VERIFICATION_IN_PROGRESS`, `AWAITING_RESUBMISSION`, `PASSED`, `FAILED` |
| business_id | string | The business ID of the sub-account linked to the verification request |
| country_of_incorporation | string | The entity’s country of incorporation in ISO format |
| business_entity_type | string | The entity type |
| kyc_details | object | The KYC Details object that was submitted |

### Errors

| Error | Error Code | Description |
| --- | --- | --- |
| INVALID_DATA_SUBMITTED | 400 | The field name provided in the payload is not supported and cannot be stored in our KYC data. Please follow the parameter list above. |
| The fields provided in the payload do not satisfy requirements. Please provide the required parameters above. |
| REQUEST_FORBIDDEN_ERROR | 403 | The API key is forbidden to perform this request. You need to use the Platform API key with Account Verification write access. |
| INVALID_API_KEY | 401 | The API key format is invalid |
| XEN_PLATFORM_SUB_ACCOUNT_NOT_LIVE | 404 | KYC API submission is only allowed for sub-accounts created in LIVE mode, the sub-accounts created in TEST mode cannot be used to submit KYC through the API |
| SERVER_ERROR | 500 | Something unexpected, our devs have been notified to troubleshoot the issue |

## Retrieving the Verification Information

This GET API can be used to retrieve verification (KYC) information for your sub-account. This might be useful if you need to resubmit information with the POST API when requested, and make the necessary changes.

Ensure that your Platform account’s API key is granted the permissions below:

- xenPlatform Accounts `read`

```plaintext
GET https://api.xendit.co/account_verification
```

### Required Parameters

#### Headers

| Field Name | Data Type | Description |
| --- | --- | --- |
| for-user-id | string (optional) | The business ID of the sub-account |

#### Response

The returned response from this `GET` request will match the response for the `POST` request [above](/v1/docs/submit-account-verification#response).
